<?php
/* @var $this EventsController */
/* @var $model Events */

$this->breadcrumbs=array(
	'Events'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Events', 'url'=>array('index')),
	array('label'=>'Manage Events', 'url'=>array('admin')),
);
?>

<div style="width: 99%; padding-left:2%;" id="headlines">
	<img height="7" width="12" class="right5" src="<?php echo Yii::app()->baseUrl ?>/images/admin/bg.png">Create Events
</div>
<div style="height:525px; background-color:#f7eee1;" id="communicationsbox">
<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>
</div>